RubyGems Navigation menu

stringify_float 1.0

Work around poor floating point support with RubyMotion and Core Data

Gemfile
          gem 'stringify_float', '~> 1.0'
  
  
  
  
  
  
  

install
          gem install stringify_float
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 305

For this version 305

Required Ruby Version: None

Links:

Versions:

  1. 1.0 - March 7, 2014 (6 KB)

Development Dependencies: